Viewing 1 post (of 1 total)
  • Author
    Posts
  • deadward
    Participant
    Post count: 6

    So I have looked through the forum a bit. Haven’t found anything about this. I was running 3.2, the Wheezy version, I have been using my retropie alot. So I have alot of save files, scraped for all my games, all that jazz. Decided I should update to the most current version, 3.6, because I am planning on getting a raspberry pi 3 soon.

    I was looking at the change log and it looks like 3.4 is now encouraging the use of Jessie. Anyways I updated by updating my scripts and then doing the binary-based installation. I am guessing that just means I am now using 3.6 but still the wheezy version. Is there a way to change to jessie without having to start all the way over(moving all my games and setting everything up), or am I really missing anything by not moving over to jessie?

    Thanks for the help.

Viewing 1 post (of 1 total)
  • You must be logged in to reply to this topic.